@charset "utf-8";
/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */





.ylw{
	background-color:#FFE566;
	font-weight:bold;
	padding:2px;
}


/* ボックス */

.nmlbox,.dottbox,.ylwbox,.graybg{
	padding:15px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear:both;
}

.graybg {
	background-color: #F4F4F4;
}

.grayline {
	background-color: #fff;
	border: 4px solid #ededed;
	box-shadow: 0px 0px 5px #bbb inset;
	margin: 20px 0;
	padding: 20px;
}
.dottbox{
	border:dotted 1px #666;
	box-shadow:none;
}
.nmlbox {
	border: 2px solid #E7E7E7;
}
.ylwbox {
	background-color: #FFFFD2;
	border: 2px solid #CC0000;
}
